Bug 1263606 - routino: Please add EPEL7 branch
routino: Please add EPEL7 branch
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: routino (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matěj Cepl
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 1263604
  Show dependency treegraph
 
Reported: 2015-09-16 05:47 EDT by Matěj Cepl
Modified: 2015-12-08 23:22 EST (History)
2 users (show)

See Also:
Fixed In Version: routino-3.0-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 23:22:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2015-09-16 05:47:58 EDT
We need it for qmapshack
Comment 1 Matěj Cepl 2015-09-16 05:53:16 EDT
Master builds in koji http://koji.fedoraproject.org/koji/taskinfo?taskID=11106866
Comment 2 Kevin Kofler 2015-09-16 19:42:37 EDT
Hi Volker, :-)
you own this in EPEL 6. Do you also want to have the EPEL 7 branch? I'm not interested in EPEL.
Comment 3 Volker Fröhlich 2015-09-17 07:57:53 EDT
Sorry, I can't spare the time.
Comment 4 Kevin Kofler 2015-09-17 08:04:42 EDT
Matěj, since none of the existing maintainers wants the EPEL7 branch, by the EPEL branching policy, please go ahead and request the branch with yourself as the owner.
Comment 5 Matěj Cepl 2015-09-17 10:45:40 EDT
In the end I've found that gpx-viewer servers my purpose better.
Comment 6 Dan Horák 2015-09-21 02:54:01 EDT
Package Change Request
======================
Package Name: routino
New Branches: epel7
Owners: sharkcz

As it is a dependency of qmapshack, I'll maintain it in EPEL-7.
Comment 7 Gwyn Ciesla 2015-09-21 14:02:09 EDT
Git done (by process-git-requests).
Comment 8 Fedora Update System 2015-09-24 04:13:09 EDT
qmapshack-1.3.0-1.el7 routino-2.7.3-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7205
Comment 9 Fedora Update System 2015-09-24 04:13:09 EDT
qmapshack-1.3.0-1.el7 routino-2.7.3-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7205
Comment 10 Fedora Update System 2015-09-25 10:23:04 EDT
qmapshack-1.3.0-1.el7, routino-2.7.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update routino qmapshack'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7205
Comment 11 Fedora Update System 2015-11-13 11:43:40 EST
routino-3.0-3.el7 qmapshack-1.4.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-264be2211d
Comment 12 Fedora Update System 2015-11-13 15:50:26 EST
qmapshack-1.4.0-1.el7, routino-3.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update qmapshack routino'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-264be2211d
Comment 13 Fedora Update System 2015-11-23 03:55:48 EST
qmapshack-1.5.1-1.el7 routino-3.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-264be2211d
Comment 14 Fedora Update System 2015-11-23 21:49:57 EST
qmapshack-1.5.1-1.el7, routino-3.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update routino qmapshack'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-264be2211d
Comment 15 Fedora Update System 2015-12-08 23:22:34 EST
qmapshack-1.5.1-1.el7, routino-3.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.